@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto:400,700&display=swap');
body
{
	margin:0px;
    background-color:#fff;
	color: #161a22;
	font-size: 15px;
    padding: 0px;
	font-family: 'Open Sans', Helvetica Neue, Arial, Sans-serif;
}

.topo{
	width:100%;
	position:relative;
	top: 0;
	-webkit-box-shadow: 0px 8px 17px -6px rgba(0,0,0,0.45);
	-moz-box-shadow: 0px 8px 17px -6px rgba(0,0,0,0.45);
	box-shadow: 0px 8px 17px -6px rgba(0,0,0,0.45);
	z-index: 10;
}

.bg_site{
	background-color:#333;
}

.barra_menu{
	background-color: #fff;
}

.separador_topo{
	position: relative;
	width:100%;
}

@media (min-width: 1100px) {
	
	.separador_topo{
		margin-top: -20px;
	}
	
	
}

.conteudos{
	margin:0 auto;
}

.logotipo{
	width:100%;
	text-align:center;
}

.fb{
	width:100%;
	text-align:center;
}

.wrap_social{
	margin:0 auto;
	text-align: center;
	padding-bottom: 20px;
}

.sep-mobile{
	clear:both;
}


.ir_para_topo{
	display:none;
}

.feed{
	width: 100%;
}

.sidebar{
	width: 100%;
}

.contactos1{
	width: 100%;
}

.contactos2{
	width: 100%;
}

.txt_quote{
	width: 98%;
	margin: 0 auto;
	padding: 10px 0 0px 0;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	color: #FFF;
	font-size: 2em;
}


@media (min-width: 1100px) {

	.feed{
		float: left;
		width: 760px;
		padding-right: 40px;
	}

	.sidebar{
		float: right;
		width: 250px;
		padding: 30px 0 30px 0;
	}
	
	
	.contactos1{
		float: left;
		width: 400px;
	}
	
	.sep_contactos{
		float: left;
		margin-top: 90px;
		width: 15px;
		height: 260px;
		background-image: url('../images/sep_contactos.png');
		background-repeat: no-repeat;
		background-position: center;
	}

	.contactos2{
		float: right;
		width: 500px;
	}

	
	.sep_sidebar{
		border: 0 none;
		border-top: 3px dashed #9d1f23;
		background: none;
		height:0;
	}
	
	.barra_menu{
		position:relative;
		width:100%;
		height:140px;
	}

	.conteudos{
		width:100%;
		width:1050px;
	}

	.logotipo{
		float:left;
		width:220px;
		margin-top:25px;
	}
	
	.menu-idioma{
		float: right;
		width: 800px;
	}

	.wrap_social{
		margin-top: 30px;
		width: 100%;
		text-align: right;
		padding: 0;
	}

	.sep-mobile{
		clear:none;
	}

	.fb{
		width:200px;
		text-align:right;
		float:right;
		margin:20px 18px 0px 0px;
	}

	.ir_para_topo{
		display:block;
		width:50px;
		height:50px;
		position:fixed;
		bottom:19%;
		right:60px;
	}
	
	.txt_quote{
		width: 1100px;
		text-align: center;
	}

}


.formulario{
	width:94%;
}

.parceiro{
	text-align:center;
}

.parceiro img{
	margin:30px 15px 30px 15px;
}

@media (min-width: 1100px) {
	.parceiro img{
		
	}

}
@media (min-width: 1100px) {
	
	
	.formulario{
		display:inline-block;
		width:500px;
	}

}

/* CLASSES DO 1º TEMPLATE */

a:link{
	color:#971517;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	color:#971517;
}

a:visited{
	text-decoration:underline;
	color:#971517;
}

.foto_slider{
	position:absolute;
	top:-1000px;
	width:100%;
	background-color:#666;
	z-index:-1;
}

.sep{
	width:100%;
	height:60px;
}


.container{
	width:100%;
	overflow:hidden;
	position:relative;
}

.main{
	width:95%;
	padding:0px 0px 20px 0px;
	margin:0 auto;
	text-align:justify;
}

.main.branco{
	background-color:#FFF;
}


.box1{
	width: 272px;
	margin: 0 auto;
	padding: 245px 30px 15px 0px;
	background-image: url('../images/bg_box1.png');
	background-repeat: no-repeat;
	background-position: center;
}

.box1 p{
	font-size: 10px;
	text-align: center;
	line-height: 20px;
}

.box2{
	width: 230px;
	margin: 0 auto;
	padding: 245px 25px 15px 25px;
	background-image: url('../images/bg_box2.png');
	background-repeat: no-repeat;
	background-position: center;
}

.box2 p{
	font-size: 10px;
	text-align: center;
	line-height: 20px;
}

.box3{
	width: 250px;
	margin: 0 auto;
	padding: 245px 30px 15px 25px;
	background-image: url('../images/bg_box3.png');
	background-repeat: no-repeat;
	background-position: center;
}

.box3 p{
	font-size: 10px;
	text-align: center;
	line-height: 20px;
}

@media (min-width: 1100px){
	.boxes{
		width: 940px;
		margin: 0 auto;
	}
	
	.boxes p{
		font-size: 10px;
		text-align: center;
		line-height: 20px;
	}
	
	.box1{
		float: left;
		width: 272px;
   		padding: 245px 30px 15px 20px;
	}

	.box2{
		float: left;
	    width: 230px;
    	padding: 235px 40px 12px 35px;
	}

	.box3{
		float: left;
		width: 250px;
		padding: 245px 20px 15px 20px;
	}

	
	.cruz_separador{
		width: 100%;
		height: 40px;
		background-image: url('../images/cruz_separador.png');
		background-repeat: no-repeat;
		background-position: center top;
	}
	
	.sep{
		height:317px;
	}

	.container{
	}
	
	.main{
		width:1050px;
		margin:0 auto;
		padding:10px 0px 20px 0px;
		text-align:justify;
	}
	
	.main.branco{
		/*padding-top:45px;*/
	}
}




.assinatura{
	width:100%;
	margin-top: -20px;
    height: 50px;
    padding: 30px 0px 0px 0px;
	text-align:center;
	font-size:10px;
	color:#000;
}

.contactos_box1{
	width:100%;
	text-align:center;
}

.contactos_box2{
	width:100%;
	text-align:center;
}



@media (min-width: 1100px){


.contactos_box1{
	float:left;
	width:235px;
	margin-right: 20px;
	text-align: left;
	font-size: 9pt;
}

	
.contactos_box2{
	float:left;
	width:235px;
	text-align: left;
	font-size: 9pt;
}

.sep_links_intermedios{
	float:left;
	height:200px;
	margin:0px 20px 0px 20px;
	background-color:#96b2ca;	
}

.links_intermedios_box{
	float:left;
	width:290px;
}

.links_intermedios_a{
	width: 100%; text-align: left;
}

.assinatura{
}

}

/* FIM */


.container ul { 
   list-style-type: disc; 
   list-style-position: inside;
   padding-left:30px;
   line-height:31px;
}


/* -----------------------    OUTRAS CLASSES   ----------------------- */

.clear{
	clear:both;
}

p {     padding: 0 0 15px 0;}

img { border: 0 none; max-width:100%; height:auto; }

h1 {
  font-size: 50px;
  margin:40px 0px 30px 0px;
  color: #971517;
  font-weight:100;
  text-align:center;
  font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
}

h1.h1branco {
  color: #FFF;
  background:none;
}

h2{
	font-size:2.4em;
	color:#971517;
	margin:20px 0px 20px 0px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
}

h2.h2branco{
	color:#fff;
}

h3{
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	color:#666;
	font-size: 20px;
}



::selection {
background:#971517;
color:#FFF;
}

::-moz-selection {
background:#971517;
color:#FFF;
}

::-webkit-selection {
background:#971517;
color:#FFF;
}

/* SLIDER 
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

div.slider_inicial { overflow: hidden; height:525px;}
div.slider_inicial figure img { width: 20%; float: left; }
div.slider_inicial figure { 
  position: absolute;
  overflow: hidden;
  width: 500%;
  top:165px;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite;
}*/


.jarallax {
    position: relative;
    z-index: 0;
}
.jarallax > .jarallax-img {
    position: absolute;
    object-fit: cover;
    /* support for plugin https://github.com/bfred-it/object-fit-images */
    font-family: 'object-fit: cover;';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.lista_letras li {
	line-height: 1.5em;
    height: auto;
}